Repocop reports for by-leader mrdrew

  rpm id test status message
exe-2.4.1-alt5.noarch freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/exe.desktop: hint: value "Education;Utility;TextEditor;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
ice-ssb-5.3.4-alt6.noarch freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/ice-ssb.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
ice-ssb-5.3.4-alt6.noarch iconsdir experimental Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
mailman3-3.2.2-alt2.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
mailman3-3.2.2-alt2.noarch systemd-but-no-native-init warn The package have native systemd file(s) but no SysV init scripts.
procbench-0.9.0a-alt4.x86_64 altlinux-policy-shared-lib-contains-devel-so info SharedLibs Policy Draft violation: Shared Lib package should not contain symlink /usr/lib64/libpbbench.so but just /usr/lib64/libpbbench.so.0.0.0. According to SharedLibs Policy Draft, symlink /usr/lib64/libpbbench.so should be placed in a special subpackage named lib-devel. If you have already packaged this symlink in lib-devel, just append \%exclude /usr/lib64/libpbbench.so to \%files of procbench-0.9.0a-alt4.x86_64. Otherwise, move the symlink into the subpackage lib-devel. There is a known exception for case the .so file is not a shared lib but a plugin that is never directly linked with. Please report such a case to repocop test.
puppetdb-6.2.0-alt3.noarch init-lsb warn /etc/rc.d/init.d/puppetdb: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
puppetdb-6.2.0-alt3.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
puppetserver-6.5.0-alt1.noarch init-condrestart warn warning: found files in /etc/init.d/; better to use %_initdir=/etc/rc.d/init.d/etc/init.d/puppetserver: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
puppetserver-6.5.0-alt1.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
python-module-Cheetah-3.2.3-alt2.x86_64 sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/x86_64/RPMS/python-module-Cheetah-3.2.3-alt2.x86_64.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
python-module-crayons-0.1.2-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-crayons-0.1.2-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
python-module-django-js-asset-1.1-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-django-js-asset-1.1-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/python-module-django-js-asset-1.1-alt1.noarch.rpm: license not found in '/usr/share/license' directory: License
python-module-flask-common-0.3.0-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-flask-common-0.3.0-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
python-module-restkit-4.2.2-alt2.git20140731.1.2.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/python-module-restkit-4.2.2-alt2.git20140731.1.2.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation
python-module-restkit-4.2.2-alt2.git20140731.1.2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/restkit/LICENSE
/usr/restkit/MANIFEST.in
/usr/restkit/NOTICE
/usr/restkit/README.rst
/usr/restkit/THANKS
/usr/restkit/TODO.txt
python-module-restkit-4.2.2-alt2.git20140731.1.2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/restkit/LICENSE
/usr/restkit/MANIFEST.in
/usr/restkit/NOTICE
/usr/restkit/README.rst
/usr/restkit/THANKS
/usr/restkit/TODO.txt
python3-module-Fabric-2.5.0-alt1.src beehive-log-non-strict-dependency-i586 info python3-module-Fabric-tests: non-strict dependency on python3-module-Fabric
python3-module-Fabric-2.5.0-alt1.src beehive-log-non-strict-dependency-x86_64 info python3-module-Fabric-tests: non-strict dependency on python3-module-Fabric
python3-module-RRDtool-0.1.15-alt1.x86_64 rpm-filesystem-conflict-file-file warn File /usr/lib64/python3/site-packages/rrdtool.cpython-37m.so conflicts with the package python3-module-rrdtool-1.7.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-backports.ssl_match_hostname-3.7.0.1-alt1.src beehive-log-non-strict-dependency-i586 info python3-module-backports.ssl_match_hostname: non-strict dependency on python3-module-backports
python3-module-backports.ssl_match_hostname-3.7.0.1-alt1.src beehive-log-non-strict-dependency-x86_64 info python3-module-backports.ssl_match_hostname: non-strict dependency on python3-module-backports
python3-module-creole-1.2.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/README.creole
python3-module-creole-1.2.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/README.creole
python3-module-cs.htmlmailer-1.0.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/cs.htmlmailer-1.0.1-py3.7-nspkg.pth
python3-module-cs.htmlmailer-1.0.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/cs.htmlmailer-1.0.1-py3.7-nspkg.pth
python3-module-dialog-3.4.0-alt2.noarch unsafe-tmp-usage-in-scripts info The test discovered scripts with errors which may be used by a user for damaging important system files. For example if a script uses in its work a temp file which is created in /tmp directory, then every user can create symlinks with the same name (pattern) in this directory in order to destroy or rewrite some system or another user's files. Scripts _must_ _use_ mktemp/tempfile or must use $TMPDIR. mktemp/tempfile is safest. $TMPDIR is safer than /tmp/ because libpam-tmpdir creates a subdirectory of /tmp that is only accessible by that user, and then sets TMPDIR and other variables to that. Hence, it doesn't matter nearly as much if you create a non-random filename, because nobody but you can access it. Found error in /usr/share/doc/python3-module-dialog-3.4.0/examples/with-autowidgetsize/demo.py: $ grep -A5 -B5 /tmp/ /usr/share/doc/python3-module-dialog-3.4.0/examples/with-autowidgetsize/demo.py easily append data. With the {widget} widget, you can see the data stream \ flow in real time. To create a FIFO, you can use the commmand mkfifo(1), like this: % mkfifo /tmp/my_shiny_new_fifo Then, you can cat(1) data to the FIFO like this: % cat >>/tmp/my_shiny_new_fifo First line of text Second line of text ... You can end the input to cat(1) by typing Ctrl-D at the beginning of a \ Found error in /usr/share/doc/python3-module-dialog-3.4.0/examples/demo.py: $ grep -A5 -B5 /tmp/ /usr/share/doc/python3-module-dialog-3.4.0/examples/demo.py easily append data. With the {widget} widget, you can see the data stream \ flow in real time. To create a FIFO, you can use the commmand mkfifo(1), like this: % mkfifo /tmp/my_shiny_new_fifo Then, you can cat(1) data to the FIFO like this: % cat >>/tmp/my_shiny_new_fifo First line of text Second line of text ... You can end the input to cat(1) by typing Ctrl-D at the beginning of a \
python3-module-diamond-4.0.515-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/diamond/LICENSE
/usr/share/diamond/collectors/amavis/amavis.py
/usr/share/diamond/collectors/apcupsd/apcupsd.py
/usr/share/diamond/collectors/aurora/aurora.py
/usr/share/diamond/collectors/beanstalkd/beanstalkd.py
/usr/share/diamond/collectors/bind/bind.py
/usr/share/diamond/collectors/celerymon/celerymon.py
/usr/share/diamond/collectors/ceph/ceph.py
/usr/share/diamond/collectors/cephstats/cephstats.py
/usr/share/diamond/collectors/chronyd/chronyd.py
/usr/share/diamond/collectors/conntrack/conntrack.py
/usr/share/diamond/collectors/cpu/cpu.py
/usr/share/diamond/collectors/cpuacct_cgroup/cpuacct_cgroup.py
/usr/share/diamond/collectors/darner/darner.py
/usr/share/diamond/collectors/diskspace/diskspace.py
/usr/share/diamond/collectors/disktemp/disktemp.py
/usr/share/diamond/collectors/diskusage/diskusage.py
/usr/share/diamond/collectors/docker_collector/docker_collector.py
/usr/share/diamond/collectors/drbd/drbd.py
/usr/share/diamond/collectors/dropwizard/dropwizard.py
/usr/share/diamond/collectors/dseopscenter/dseopscenter.py
/usr/share/diamond/collectors/elasticsearch/elasticsearch.py
/usr/share/diamond/collectors/elb/elb.py
/usr/share/diamond/collectors/endecadgraph/endecadgraph.py
/usr/share/diamond/collectors/entropy/entropy.py
/usr/share/diamond/collectors/eventstoreprojections/eventstoreprojections.py
/usr/share/diamond/collectors/eventstoreprojections/tests/fixtures/projections
/usr/share/diamond/collectors/eventstoreprojections/tests/testeventstoreprojections.py
/usr/share/diamond/collectors/example/example.py
/usr/share/diamond/collectors/exim/exim.py
/usr/share/diamond/collectors/files/files.py
/usr/share/diamond/collectors/filestat/filestat.py
/usr/share/diamond/collectors/fluentd/fluentd.py
/usr/share/diamond/collectors/flume/flume.py
/usr/share/diamond/collectors/gridengine/gridengine.py
/usr/share/diamond/collectors/hadoop/hadoop.py
/usr/share/diamond/collectors/haproxy/haproxy.py
/usr/share/diamond/collectors/hbase/hbase.py
/usr/share/diamond/collectors/http/http.py
/usr/share/diamond/collectors/httpd/httpd.py
/usr/share/diamond/collectors/httpjson/httpjson.py
/usr/share/diamond/collectors/icinga_stats/icinga_stats.py
/usr/share/diamond/collectors/interrupt/interrupt.py
/usr/share/diamond/collectors/interrupt/soft.py
/usr/share/diamond/collectors/iodrivesnmp/iodrivesnmp.py
/usr/share/diamond/collectors/ip/ip.py
/usr/share/diamond/collectors/ipmisensor/ipmisensor.py
/usr/share/diamond/collectors/ipvs/ipvs.py
/usr/share/diamond/collectors/jbossapi/jbossapi.py
/usr/share/diamond/collectors/jcollectd/collectd_network.py
/usr/share/diamond/collectors/jcollectd/jcollectd.py
/usr/share/diamond/collectors/jolokia/cassandra_jolokia.py
/usr/share/diamond/collectors/jolokia/jolokia.py
/usr/share/diamond/collectors/kafkastat/kafkastat.py
/usr/share/diamond/collectors/ksm/ksm.py
/usr/share/diamond/collectors/kvm/kvm.py
/usr/share/diamond/collectors/libvirtkvm/libvirtkvm.py
/usr/share/diamond/collectors/lmsensors/lmsensors.py
/usr/share/diamond/collectors/loadavg/loadavg.py
/usr/share/diamond/collectors/memcached/memcached.py
/usr/share/diamond/collectors/memory/memory.py
/usr/share/diamond/collectors/memory_cgroup/memory_cgroup.py
/usr/share/diamond/collectors/memory_docker/memory_docker.py
/usr/share/diamond/collectors/memory_lxc/memory_lxc.py
/usr/share/diamond/collectors/mesos/mesos.py
/usr/share/diamond/collectors/mesos_cgroup/mesos_cgroup.py
/usr/share/diamond/collectors/mongodb/mongodb.py
/usr/share/diamond/collectors/monit/monit.py
/usr/share/diamond/collectors/mountstats/mountstats.py
/usr/share/diamond/collectors/mysqlstat/mysql55.py
/usr/share/diamond/collectors/mysqlstat/mysqlstat.py
/usr/share/diamond/collectors/nagios/nagios.py
/usr/share/diamond/collectors/nagiosperfdata/nagiosperfdata.py
/usr/share/diamond/collectors/netapp/netapp.py
/usr/share/diamond/collectors/netapp/netappDisk.py
/usr/share/diamond/collectors/netapp/netapp_inode.py
/usr/share/diamond/collectors/netscalersnmp/netscalersnmp.py
/usr/share/diamond/collectors/network/network.py
/usr/share/diamond/collectors/nfacct/nfacct.py
/usr/share/diamond/collectors/nfs/nfs.py
/usr/share/diamond/collectors/nfsd/nfsd.py
/usr/share/diamond/collectors/nginx/nginx.py
/usr/share/diamond/collectors/ntp/ntp.py
/usr/share/diamond/collectors/ntpd/ntpd.py
/usr/share/diamond/collectors/numa/numa.py
/usr/share/diamond/collectors/onewire/onewire.py
/usr/share/diamond/collectors/openldap/openldap.py
/usr/share/diamond/collectors/openstackswift/openstackswift.py
/usr/share/diamond/collectors/openstackswiftrecon/openstackswiftrecon.py
/usr/share/diamond/collectors/openvpn/openvpn.py
/usr/share/diamond/collectors/ossec/ossec.py
/usr/share/diamond/collectors/passenger_stats/passenger_stats.py
/usr/share/diamond/collectors/pgbouncer/pgbouncer.py
/usr/share/diamond/collectors/pgq/pgq.py
/usr/share/diamond/collectors/phpfpm/phpfpm.py
/usr/share/diamond/collectors/ping/ping.py
/usr/share/diamond/collectors/portstat/portstat.py
/usr/share/diamond/collectors/portstat/tests/test_portstat.py
/usr/share/diamond/collectors/postfix/postfix.py
/usr/share/diamond/collectors/postgres/postgres.py
/usr/share/diamond/collectors/postqueue/postqueue.py
/usr/share/diamond/collectors/powerdns/powerdns.py
/usr/share/diamond/collectors/proc/proc.py
/usr/share/diamond/collectors/processresources/processresources.py
/usr/share/diamond/collectors/puppetagent/puppetagent.py
/usr/share/diamond/collectors/puppetdashboard/puppetdashboard.py
/usr/share/diamond/collectors/puppetdb/puppetdb.py
/usr/share/diamond/collectors/rabbitmq/rabbitmq.py
/usr/share/diamond/collectors/redisstat/redisstat.py
/usr/share/diamond/collectors/resqueweb/resqueweb.py
/usr/share/diamond/collectors/s3/s3.py
/usr/share/diamond/collectors/scribe/scribe.py
/usr/share/diamond/collectors/servertechpdu/servertechpdu.py
/usr/share/diamond/collectors/sidekiqweb/sidekiqweb.py
/usr/share/diamond/collectors/slabinfo/slabinfo.py
/usr/share/diamond/collectors/slony/slony.py
/usr/share/diamond/collectors/smart/smart.py
/usr/share/diamond/collectors/snmp/snmp.py
/usr/share/diamond/collectors/snmpinterface/snmpinterface.py
/usr/share/diamond/collectors/snmpraw/snmpraw.py
/usr/share/diamond/collectors/sockstat/sockstat.py
/usr/share/diamond/collectors/solr/solr.py
/usr/share/diamond/collectors/sqs/sqs.py
/usr/share/diamond/collectors/squid/squid.py
/usr/share/diamond/collectors/supervisord/supervisord.py
/usr/share/diamond/collectors/tcp/tcp.py
/usr/share/diamond/collectors/tokumx/tokumx.py
/usr/share/diamond/collectors/twemproxy/twemproxy.py
/usr/share/diamond/collectors/udp/udp.py
/usr/share/diamond/collectors/unbound/unbound.py
/usr/share/diamond/collectors/ups/ups.py
/usr/share/diamond/collectors/uptime/uptime.py
/usr/share/diamond/collectors/users/users.py
/usr/share/diamond/collectors/userscripts/userscripts.py
/usr/share/diamond/collectors/varnish/varnish.py
/usr/share/diamond/collectors/vmsdoms/vmsdoms.py
/usr/share/diamond/collectors/vmsfs/vmsfs.py
/usr/share/diamond/collectors/vmstat/vmstat.py
/usr/share/diamond/collectors/websitemonitor/websitemonitor.py
/usr/share/diamond/collectors/xen_collector/xen_collector.py
/usr/share/diamond/collectors/xfs/xfs.py
/usr/share/diamond/collectors/zookeeper/zookeeper.py
/usr/share/diamond/version.txt
/var/log/diamond/.dont_delete
python3-module-diamond-4.0.515-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/diamond/LICENSE
/usr/share/diamond/collectors/amavis/amavis.py
/usr/share/diamond/collectors/apcupsd/apcupsd.py
/usr/share/diamond/collectors/aurora/aurora.py
/usr/share/diamond/collectors/beanstalkd/beanstalkd.py
/usr/share/diamond/collectors/bind/bind.py
/usr/share/diamond/collectors/celerymon/celerymon.py
/usr/share/diamond/collectors/ceph/ceph.py
/usr/share/diamond/collectors/cephstats/cephstats.py
/usr/share/diamond/collectors/chronyd/chronyd.py
/usr/share/diamond/collectors/conntrack/conntrack.py
/usr/share/diamond/collectors/cpu/cpu.py
/usr/share/diamond/collectors/cpuacct_cgroup/cpuacct_cgroup.py
/usr/share/diamond/collectors/darner/darner.py
/usr/share/diamond/collectors/diskspace/diskspace.py
/usr/share/diamond/collectors/disktemp/disktemp.py
/usr/share/diamond/collectors/diskusage/diskusage.py
/usr/share/diamond/collectors/docker_collector/docker_collector.py
/usr/share/diamond/collectors/drbd/drbd.py
/usr/share/diamond/collectors/dropwizard/dropwizard.py
/usr/share/diamond/collectors/dseopscenter/dseopscenter.py
/usr/share/diamond/collectors/elasticsearch/elasticsearch.py
/usr/share/diamond/collectors/elb/elb.py
/usr/share/diamond/collectors/endecadgraph/endecadgraph.py
/usr/share/diamond/collectors/entropy/entropy.py
/usr/share/diamond/collectors/eventstoreprojections/eventstoreprojections.py
/usr/share/diamond/collectors/eventstoreprojections/tests/fixtures/projections
/usr/share/diamond/collectors/eventstoreprojections/tests/testeventstoreprojections.py
/usr/share/diamond/collectors/example/example.py
/usr/share/diamond/collectors/exim/exim.py
/usr/share/diamond/collectors/files/files.py
/usr/share/diamond/collectors/filestat/filestat.py
/usr/share/diamond/collectors/fluentd/fluentd.py
/usr/share/diamond/collectors/flume/flume.py
/usr/share/diamond/collectors/gridengine/gridengine.py
/usr/share/diamond/collectors/hadoop/hadoop.py
/usr/share/diamond/collectors/haproxy/haproxy.py
/usr/share/diamond/collectors/hbase/hbase.py
/usr/share/diamond/collectors/http/http.py
/usr/share/diamond/collectors/httpd/httpd.py
/usr/share/diamond/collectors/httpjson/httpjson.py
/usr/share/diamond/collectors/icinga_stats/icinga_stats.py
/usr/share/diamond/collectors/interrupt/interrupt.py
/usr/share/diamond/collectors/interrupt/soft.py
/usr/share/diamond/collectors/iodrivesnmp/iodrivesnmp.py
/usr/share/diamond/collectors/ip/ip.py
/usr/share/diamond/collectors/ipmisensor/ipmisensor.py
/usr/share/diamond/collectors/ipvs/ipvs.py
/usr/share/diamond/collectors/jbossapi/jbossapi.py
/usr/share/diamond/collectors/jcollectd/collectd_network.py
/usr/share/diamond/collectors/jcollectd/jcollectd.py
/usr/share/diamond/collectors/jolokia/cassandra_jolokia.py
/usr/share/diamond/collectors/jolokia/jolokia.py
/usr/share/diamond/collectors/kafkastat/kafkastat.py
/usr/share/diamond/collectors/ksm/ksm.py
/usr/share/diamond/collectors/kvm/kvm.py
/usr/share/diamond/collectors/libvirtkvm/libvirtkvm.py
/usr/share/diamond/collectors/lmsensors/lmsensors.py
/usr/share/diamond/collectors/loadavg/loadavg.py
/usr/share/diamond/collectors/memcached/memcached.py
/usr/share/diamond/collectors/memory/memory.py
/usr/share/diamond/collectors/memory_cgroup/memory_cgroup.py
/usr/share/diamond/collectors/memory_docker/memory_docker.py
/usr/share/diamond/collectors/memory_lxc/memory_lxc.py
/usr/share/diamond/collectors/mesos/mesos.py
/usr/share/diamond/collectors/mesos_cgroup/mesos_cgroup.py
/usr/share/diamond/collectors/mongodb/mongodb.py
/usr/share/diamond/collectors/monit/monit.py
/usr/share/diamond/collectors/mountstats/mountstats.py
/usr/share/diamond/collectors/mysqlstat/mysql55.py
/usr/share/diamond/collectors/mysqlstat/mysqlstat.py
/usr/share/diamond/collectors/nagios/nagios.py
/usr/share/diamond/collectors/nagiosperfdata/nagiosperfdata.py
/usr/share/diamond/collectors/netapp/netapp.py
/usr/share/diamond/collectors/netapp/netappDisk.py
/usr/share/diamond/collectors/netapp/netapp_inode.py
/usr/share/diamond/collectors/netscalersnmp/netscalersnmp.py
/usr/share/diamond/collectors/network/network.py
/usr/share/diamond/collectors/nfacct/nfacct.py
/usr/share/diamond/collectors/nfs/nfs.py
/usr/share/diamond/collectors/nfsd/nfsd.py
/usr/share/diamond/collectors/nginx/nginx.py
/usr/share/diamond/collectors/ntp/ntp.py
/usr/share/diamond/collectors/ntpd/ntpd.py
/usr/share/diamond/collectors/numa/numa.py
/usr/share/diamond/collectors/onewire/onewire.py
/usr/share/diamond/collectors/openldap/openldap.py
/usr/share/diamond/collectors/openstackswift/openstackswift.py
/usr/share/diamond/collectors/openstackswiftrecon/openstackswiftrecon.py
/usr/share/diamond/collectors/openvpn/openvpn.py
/usr/share/diamond/collectors/ossec/ossec.py
/usr/share/diamond/collectors/passenger_stats/passenger_stats.py
/usr/share/diamond/collectors/pgbouncer/pgbouncer.py
/usr/share/diamond/collectors/pgq/pgq.py
/usr/share/diamond/collectors/phpfpm/phpfpm.py
/usr/share/diamond/collectors/ping/ping.py
/usr/share/diamond/collectors/portstat/portstat.py
/usr/share/diamond/collectors/portstat/tests/test_portstat.py
/usr/share/diamond/collectors/postfix/postfix.py
/usr/share/diamond/collectors/postgres/postgres.py
/usr/share/diamond/collectors/postqueue/postqueue.py
/usr/share/diamond/collectors/powerdns/powerdns.py
/usr/share/diamond/collectors/proc/proc.py
/usr/share/diamond/collectors/processresources/processresources.py
/usr/share/diamond/collectors/puppetagent/puppetagent.py
/usr/share/diamond/collectors/puppetdashboard/puppetdashboard.py
/usr/share/diamond/collectors/puppetdb/puppetdb.py
/usr/share/diamond/collectors/rabbitmq/rabbitmq.py
/usr/share/diamond/collectors/redisstat/redisstat.py
/usr/share/diamond/collectors/resqueweb/resqueweb.py
/usr/share/diamond/collectors/s3/s3.py
/usr/share/diamond/collectors/scribe/scribe.py
/usr/share/diamond/collectors/servertechpdu/servertechpdu.py
/usr/share/diamond/collectors/sidekiqweb/sidekiqweb.py
/usr/share/diamond/collectors/slabinfo/slabinfo.py
/usr/share/diamond/collectors/slony/slony.py
/usr/share/diamond/collectors/smart/smart.py
/usr/share/diamond/collectors/snmp/snmp.py
/usr/share/diamond/collectors/snmpinterface/snmpinterface.py
/usr/share/diamond/collectors/snmpraw/snmpraw.py
/usr/share/diamond/collectors/sockstat/sockstat.py
/usr/share/diamond/collectors/solr/solr.py
/usr/share/diamond/collectors/sqs/sqs.py
/usr/share/diamond/collectors/squid/squid.py
/usr/share/diamond/collectors/supervisord/supervisord.py
/usr/share/diamond/collectors/tcp/tcp.py
/usr/share/diamond/collectors/tokumx/tokumx.py
/usr/share/diamond/collectors/twemproxy/twemproxy.py
/usr/share/diamond/collectors/udp/udp.py
/usr/share/diamond/collectors/unbound/unbound.py
/usr/share/diamond/collectors/ups/ups.py
/usr/share/diamond/collectors/uptime/uptime.py
/usr/share/diamond/collectors/users/users.py
/usr/share/diamond/collectors/userscripts/userscripts.py
/usr/share/diamond/collectors/varnish/varnish.py
/usr/share/diamond/collectors/vmsdoms/vmsdoms.py
/usr/share/diamond/collectors/vmsfs/vmsfs.py
/usr/share/diamond/collectors/vmstat/vmstat.py
/usr/share/diamond/collectors/websitemonitor/websitemonitor.py
/usr/share/diamond/collectors/xen_collector/xen_collector.py
/usr/share/diamond/collectors/xfs/xfs.py
/usr/share/diamond/collectors/zookeeper/zookeeper.py
/usr/share/diamond/version.txt
/var/log/diamond/.dont_delete
python3-module-dingus-0.3.4-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/README.txt
python3-module-dingus-0.3.4-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/README.txt
python3-module-django-facebook-utils-1.0.4-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-facebook_utils-0.50.5-alt1.noarch, for example, /usr/lib/python3/site-packages/facebook_utils/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-dm.reuse-2.1.1-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/dm.reuse-2.1.1-py3.7-nspkg.pth
python3-module-dm.reuse-2.1.1-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/dm.reuse-2.1.1-py3.7-nspkg.pth
python3-module-dm.xmlsec.binding-2.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/dm.xmlsec.binding-2.0-py3.7-nspkg.pth
/usr/lib/python3/site-packages/dm/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/dm/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/dm/__pycache__/__init__.cpython-37.pyc
python3-module-dm.xmlsec.binding-2.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/dm.xmlsec.binding-2.0-py3.7-nspkg.pth
/usr/lib64/python3/site-packages/dm/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3/site-packages/dm/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib64/python3/site-packages/dm/__pycache__/__init__.cpython-37.pyc
python3-module-dukpy-0.2.2-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/dukpy
/usr/bin/dukpy-install
python3-module-dukpy-0.2.2-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/dukpy
/usr/bin/dukpy-install
python3-module-experimental.cssselect-0.3-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/experimental.cssselect-0.3-py3.7-nspkg.pth
python3-module-experimental.cssselect-0.3-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/experimental.cssselect-0.3-py3.7-nspkg.pth
python3-module-facebook-2.3.14-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-facebook_api-0.1.10-alt1.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (8 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-tornado-facebook-sdk-0.1.0-alt2.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-facebook-sdk-1.0.0-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-facebook_api-0.1.10-alt1.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-tornado-facebook-sdk-0.1.0-alt2.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-facebook_utils-0.50.5-alt1.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-django-facebook-utils-1.0.4-alt2.noarch, for example, /usr/lib/python3/site-packages/facebook_utils/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-flask-appconfig-0.11.1-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/flask
/usr/bin/flaskdev
python3-module-flask-appconfig-0.11.1-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/flask
/usr/bin/flaskdev
python3-module-ftputil-3.4-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/doc/ftputil/README.txt
/usr/doc/ftputil/ftputil.html
/usr/doc/ftputil/ftputil.txt
/usr/doc/ftputil/whats_new_in_ftputil_3.0.html
/usr/doc/ftputil/whats_new_in_ftputil_3.0.txt
python3-module-ftputil-3.4-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/doc/ftputil/README.txt
/usr/doc/ftputil/ftputil.html
/usr/doc/ftputil/ftputil.txt
/usr/doc/ftputil/whats_new_in_ftputil_3.0.html
/usr/doc/ftputil/whats_new_in_ftputil_3.0.txt
python3-module-geventhttpclient-facebook-0.4.4-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-requests-facebook-0.4.0-alt2.noarch, for example, /usr/lib/python3/site-packages/__pycache__/facebook.cpython-37.opt-1.pyc (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-gocept.filestore-0.4-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/gocept.filestore-0.4-py3.7-nspkg.pth
python3-module-gocept.filestore-0.4-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/gocept.filestore-0.4-py3.7-nspkg.pth
python3-module-gocept.loginuser-2.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/CHANGES.txt
/usr/COPYRIGHT.txt
/usr/HACKING.txt
/usr/LICENSE.txt
/usr/README.txt
/usr/lib/python3/site-packages/gocept.loginuser-1.0.1-py3.7-nspkg.pth
python3-module-gocept.loginuser-2.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/CHANGES.txt
/usr/COPYRIGHT.txt
/usr/HACKING.txt
/usr/LICENSE.txt
/usr/README.txt
/usr/lib64/python3/site-packages/gocept.loginuser-1.0.1-py3.7-nspkg.pth
python3-module-gocept.munin-0.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/gocept.munin-0.1-py3.7-nspkg.pth
python3-module-gocept.munin-0.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/gocept.munin-0.1-py3.7-nspkg.pth
python3-module-gocept.testing-1.10.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/gocept.testing-1.10.1-py3.7-nspkg.pth
python3-module-gocept.testing-1.10.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/gocept.testing-1.10.1-py3.7-nspkg.pth
python3-module-guppy-docs-3.0.9-alt1.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
python3-module-infrae.testbrowser-2.0.2-alt3.src beehive-log-non-strict-dependency-i586 info python3-module-infrae.testbrowser: non-strict dependency on python3-module-infrae
python3-module-infrae.testbrowser-2.0.2-alt3.src beehive-log-non-strict-dependency-x86_64 info python3-module-infrae.testbrowser: non-strict dependency on python3-module-infrae
python3-module-jarn.mkrelease-3.9-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/jarn.mkrelease-3.9-py3.7-nspkg.pth
python3-module-jarn.mkrelease-3.9-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/jarn.mkrelease-3.9-py3.7-nspkg.pth
python3-module-js.bootstrap_select-1.5.2-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/js.bootstrap_select-1.5.2-py3.7-nspkg.pth
python3-module-js.bootstrap_select-1.5.2-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/js.bootstrap_select-1.5.2-py3.7-nspkg.pth
python3-module-js.jquery_joyride-1.0.3.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/js.jquery_joyride-1.0.3.post1-py3.7-nspkg.pth
python3-module-js.jquery_joyride-1.0.3.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/js.jquery_joyride-1.0.3.post1-py3.7-nspkg.pth
python3-module-js.jquery_qtip-1.0.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/js.jquery_qtip-1.0.0-py3.7-nspkg.pth
python3-module-js.jquery_qtip-1.0.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/js.jquery_qtip-1.0.0-py3.7-nspkg.pth
python3-module-jsonpatch-1.23-alt2.noarch rpm-filesystem-conflict-file-file warn File /usr/bin/jsondiff conflicts with the package python3-module-jsondiff-1.2.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-lettuce-0.2.23-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/lettuce
python3-module-lettuce-0.2.23-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/lettuce
python3-module-lexicon-1.0.0-alt1.src beehive-log-non-strict-dependency-i586 info python3-module-lexicon-tests: non-strict dependency on python3-module-lexicon
python3-module-lexicon-1.0.0-alt1.src beehive-log-non-strict-dependency-x86_64 info python3-module-lexicon-tests: non-strict dependency on python3-module-lexicon
python3-module-logilab-astng-0.24.2-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/logilab_astng-0.24.2-py3.7-nspkg.pth
python3-module-logilab-astng-0.24.2-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/logilab_astng-0.24.2-py3.7-nspkg.pth
python3-module-mangoutils-1.0.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/ez_setup.py
python3-module-mangoutils-1.0.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/ez_setup.py
python3-module-moznetwork-1.0.0-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/moznetwork
python3-module-moznetwork-1.0.0-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/moznetwork
python3-module-ndg.oauth-0.5.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/ndg/__init__.py
/usr/lib/python3/site-packages/ndg/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/ndg/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/ndg/__pycache__/__init__.cpython-37.pyc
/usr/lib/python3/site-packages/ndg/oauth/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/ndg/oauth/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/ndg/oauth/__pycache__/__init__.cpython-37.pyc
python3-module-ndg.oauth-0.5.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/ndg/__init__.py
/usr/lib64/python3/site-packages/ndg/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3/site-packages/ndg/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib64/python3/site-packages/ndg/__pycache__/__init__.cpython-37.pyc
/usr/lib64/python3/site-packages/ndg/oauth/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3/site-packages/ndg/oauth/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib64/python3/site-packages/ndg/oauth/__pycache__/__init__.cpython-37.pyc
python3-module-ore.xapian-0.5.0-alt3.src beehive-log-non-strict-dependency-i586 info python3-module-ore.xapian: non-strict dependency on python3-module-ore
python3-module-ore.xapian-0.5.0-alt3.src beehive-log-non-strict-dependency-x86_64 info python3-module-ore.xapian: non-strict dependency on python3-module-ore
python3-module-prctl-docs-1.7-alt2.x86_64 arch-dep-package-consists-of-usr-share info The package consists of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
python3-module-proxmoxer-tests-1.0.2-alt5.noarch rpm-filesystem-conflict-file-file warn File /usr/lib/python3/site-packages/tests/__init__.py conflicts with the package python3-module-m2r-0.11-alt1.qa1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/lib/python3/site-packages/tests/__init__.py conflicts with the package python3-module-pymta-tests-0.5.2-alt3.1.2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-readthedocs-sphinx-ext-1.0.1-alt1.noarch, for example, /usr/lib/python3/site-packages/tests/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-pyannote.core-3.5-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyannote.core-3.5-py3.7-nspkg.pth
python3-module-pyannote.core-3.5-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/pyannote.core-3.5-py3.7-nspkg.pth
python3-module-pyannote.database-2.4.3-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyannote.database-2.4.3-py3.7-nspkg.pth
python3-module-pyannote.database-2.4.3-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/pyannote.database-2.4.3-py3.7-nspkg.pth
python3-module-pyannote.metrics-2.2-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyannote.metrics-2.2-py3.7-nspkg.pth
python3-module-pyannote.metrics-2.2-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/pyannote.metrics-2.2-py3.7-nspkg.pth
python3-module-pyannote.parser-0.8-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyannote.parser-0.8_alt1-py3.7-nspkg.pth
python3-module-pyannote.parser-0.8-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/pyannote.parser-0.8_alt1-py3.7-nspkg.pth
python3-module-pyannote.server-0.7-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyannote/__init__.py
/usr/lib/python3/site-packages/pyannote/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/pyannote/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/pyannote/__pycache__/__init__.cpython-37.pyc
python3-module-pyannote.server-0.7-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/pyannote/__init__.py
/usr/lib64/python3/site-packages/pyannote/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3/site-packages/pyannote/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib64/python3/site-packages/pyannote/__pycache__/__init__.cpython-37.pyc
python3-module-pyutilib-4.8-alt3.src beehive-log-non-strict-dependency-i586 info python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-component-core
python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-th
python3-module-pyutilib-excel: non-strict dependency on python3-module-pyutilib-common
python3-module-pyutilib-misc: non-strict dependency on python3-module-pyutilib-common
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-component-config
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-component-core
python3-module-pyutilib-component-executables: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-services: non-strict dependency on python3-module-pyutilib-component-executables
python3-module-pyutilib-dev: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-dev-tests: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-th: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-subprocess: non-strict dependency on python3-module-pyutilib-services
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-services
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-4.8-alt3.src beehive-log-non-strict-dependency-x86_64 info python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-component-core
python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-autotest: non-strict dependency on python3-module-pyutilib-th
python3-module-pyutilib-excel: non-strict dependency on python3-module-pyutilib-common
python3-module-pyutilib-misc: non-strict dependency on python3-module-pyutilib-common
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-component-config
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-component-core
python3-module-pyutilib-component-executables: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-services: non-strict dependency on python3-module-pyutilib-component-executables
python3-module-pyutilib-dev: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-dev-tests: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-th: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-misc
python3-module-pyutilib-subprocess: non-strict dependency on python3-module-pyutilib-services
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-services
python3-module-pyutilib-workflow: non-strict dependency on python3-module-pyutilib-subprocess
python3-module-pyutilib-4.8-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyutilib/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/pyutilib/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/pyutilib/__pycache__/__init__.cpython-37.pyc
python3-module-pyutilib-4.8-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/pyutilib/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/pyutilib/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/pyutilib/__pycache__/__init__.cpython-37.pyc
python3-module-pyutilib-autotest-4.8-alt3.noarch rpm-filesystem-conflict-file-file warn File /usr/bin/pyutilib_test_driver conflicts with the package python-module-pyutilib-autotest-4.8-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-pyutilib-dev-4.8-alt3.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python-module-pyutilib-dev-4.8-alt3.noarch, for example, /usr/bin/checkCopyright (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-pyutilib-dev-tests-4.8-alt3.noarch rpm-filesystem-conflict-file-file warn File /usr/bin/test.pyutilib conflicts with the package python-module-pyutilib-dev-tests-4.8-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-pyutilib-svn-4.8-alt3.noarch rpm-filesystem-conflict-file-file warn File /usr/bin/svn-timemachine conflicts with the package python-module-pyutilib-svn-4.8-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-pyutilib-virtualenv-4.8-alt3.noarch rpm-filesystem-conflict-file-file warn Files /usr/bin/vpy_create /usr/bin/vpy_install conflict with the package python-module-pyutilib-virtualenv-4.8-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-readthedocs-sphinx-ext-1.0.1-alt1.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-proxmoxer-tests-1.0.2-alt5.noarch, for example, /usr/lib/python3/site-packages/tests/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
File /usr/lib/python3/site-packages/tests/util.py conflicts with the package python3-module-pymta-tests-0.5.2-alt3.1.2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-recommonmark-0.6.0-alt1.1.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python-module-recommonmark-0.6.0-alt1.noarch, for example, /usr/bin/cm2html (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-requests-facebook-0.4.0-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-geventhttpclient-facebook-0.4.4-alt2.noarch, for example, /usr/lib/python3/site-packages/__pycache__/facebook.cpython-37.opt-1.pyc (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-scikits.datasmooth-0.61-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/scikits.datasmooth-0.61-py3.7-nspkg.pth
python3-module-scikits.datasmooth-0.61-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/scikits.datasmooth-0.61-py3.7-nspkg.pth
python3-module-scikits.rsformats-0.1-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/scikits.rsformats-0.1-py3.7-nspkg.pth
/usr/lib/python3/site-packages/scikits/__init__.py
/usr/lib/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/scikits/__pycache__/__init__.cpython-37.pyc
python3-module-scikits.rsformats-0.1-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/scikits.rsformats-0.1-py3.7-nspkg.pth
/usr/lib64/python3/site-packages/scikits/__init__.py
/usr/lib64/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib64/python3/site-packages/scikits/__pycache__/__init__.cpython-37.pyc
python3-module-scikits.samplerate-0.4.0-alt5.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/scikits/__init__.py
/usr/lib/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/scikits/__pycache__/__init__.cpython-37.pyc
python3-module-scikits.samplerate-0.4.0-alt5.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/scikits/__init__.py
/usr/lib64/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib64/python3/site-packages/scikits/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib64/python3/site-packages/scikits/__pycache__/__init__.cpython-37.pyc
python3-module-sphinx-contrib-0.2.1-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/traclinks-0.1.dev20200220-py3.7-nspkg.pth
python3-module-sphinx-contrib-0.2.1-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/traclinks-0.1.dev20200220-py3.7-nspkg.pth
python3-module-sphinxcontrib-cheeseshop-0.2-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/sphinxcontrib_cheeseshop-0.2-py3.7-nspkg.pth
python3-module-sphinxcontrib-cheeseshop-0.2-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/sphinxcontrib_cheeseshop-0.2-py3.7-nspkg.pth
python3-module-storm-0.21-alt3.src beehive-log-non-strict-dependency-i586 info python3-module-storm: non-strict dependency on python3-module-storm-postgresql
python3-module-storm-0.21-alt3.src beehive-log-non-strict-dependency-x86_64 info python3-module-storm: non-strict dependency on python3-module-storm-postgresql
python3-module-strippers.mixi-1.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/strippers.mixi-1.0-py3.7-nspkg.pth
python3-module-strippers.mixi-1.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/strippers.mixi-1.0-py3.7-nspkg.pth
python3-module-tornado-facebook-sdk-0.1.0-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-facebook-2.3.14-alt2.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-facebook-sdk-1.0.0-alt2.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-facebook_api-0.1.10-alt1.noarch, for example, /usr/lib/python3/site-packages/facebook/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-xstatic-1.0.1-alt3.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-xstatic-html5shiv-3.6.1-alt4.noarch, for example, /usr/lib/python3/site-packages/xstatic/pkg/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-xstatic-less-1.3.0.1-alt4.noarch, for example, /usr/lib/python3/site-packages/xstatic/pkg/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
There are file conflicts with the package python3-module-xstatic-socialshareprivacy-1.4.1-alt4.noarch, for example, /usr/lib/python3/site-packages/xstatic/pkg/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-xstatic-html5shiv-3.6.1-alt4.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-xstatic-1.0.1-alt3.noarch, for example, /usr/lib/python3/site-packages/xstatic/pkg/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-2.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.pyc conflict with the package python3-module-xstatic-less-1.3.0.1-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-2.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.pyc conflict with the package python3-module-xstatic-socialshareprivacy-1.4.1-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-xstatic-html5shiv-3.6.1-alt4.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/xstatic/__init__.py
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.pyc
python3-module-xstatic-html5shiv-3.6.1-alt4.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/xstatic/__init__.py
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.pyc
python3-module-xstatic-less-1.3.0.1-alt4.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-xstatic-1.0.1-alt3.noarch, for example, /usr/lib/python3/site-packages/xstatic/pkg/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-2.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.pyc conflict with the package python3-module-xstatic-html5shiv-3.6.1-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-2.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.pyc conflict with the package python3-module-xstatic-socialshareprivacy-1.4.1-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-xstatic-less-1.3.0.1-alt4.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/xstatic/__init__.py
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.pyc
python3-module-xstatic-less-1.3.0.1-alt4.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/xstatic/__init__.py
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.pyc
python3-module-xstatic-socialshareprivacy-1.4.1-alt4.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python3-module-xstatic-1.0.1-alt3.noarch, for example, /usr/lib/python3/site-packages/xstatic/pkg/__init__.py (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-2.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.pyc conflict with the package python3-module-xstatic-html5shiv-3.6.1-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-1.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.opt-2.pyc /usr/lib/python3/site-packages/xstatic/pkg/__pycache__/__init__.cpython-37.pyc conflict with the package python3-module-xstatic-less-1.3.0.1-alt4.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-xstatic-socialshareprivacy-1.4.1-alt4.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/xstatic/__init__.py
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.pyc
python3-module-xstatic-socialshareprivacy-1.4.1-alt4.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/xstatic/__init__.py
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-1.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.opt-2.pyc
/usr/lib/python3/site-packages/xstatic/__pycache__/__init__.cpython-37.pyc
python3-module-xstatic-underscore-1.7.0.1-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/XStatic_underscore-1.7.0.1-py3.7-nspkg.pth
python3-module-xstatic-underscore-1.7.0.1-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/XStatic_underscore-1.7.0.1-py3.7-nspkg.pth
python3-module-zc.customdoctests-1.0.2-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/zc.customdoctests-1.0.2.dev0-py3.7-nspkg.pth
python3-module-zc.customdoctests-1.0.2-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/zc.customdoctests-1.0.2.dev0-py3.7-nspkg.pth
python3-module-zc.isithanging-0.3.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/zc.isithanging-0.3.0-py3.7-nspkg.pth
python3-module-zc.isithanging-0.3.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/zc.isithanging-0.3.0-py3.7-nspkg.pth
python3-module-zc.mappingobject-1.0.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/zc.mappingobject-1.0.0-py3.7-nspkg.pth
python3-module-zc.mappingobject-1.0.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/zc.mappingobject-1.0.0-py3.7-nspkg.pth
python3-module-zc.parse_addr-1.0.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/python3/site-packages/zc.parse_addr-1.0.0-py3.7-nspkg.pth
python3-module-zc.parse_addr-1.0.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/python3/site-packages/zc.parse_addr-1.0.0-py3.7-nspkg.pth
python3-module-zope.fixers-1.1.2-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/zope-2to3
python3-module-zope.fixers-1.1.2-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/zope-2to3
youtube-dl-gui-0.4-alt1.noarch freedesktop-categories warn Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/youtube-dl-gui.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
youtube-dl-gui-0.4-alt1.noarch freedesktop-desktop warn desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/youtube-dl-gui.desktop: error: (will be fatal in the future): value item "Video" in key "Categories" in group "Desktop Entry" requires another category to be present among the following categories: AudioVideo
/usr/share/applications/youtube-dl-gui.desktop: hint: value "Video;Network;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
youtube-dl-gui-0.4-alt1.noarch iconsdir experimental Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
youtube-dl-gui-0.4-alt1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/youtube-dl-gui-0.4-alt1.noarch.rpm: forbidden requires: /usr/bin/python python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/youtube-dl-gui-0.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Public /ALT/Sisyphus/files/noarch/RPMS/youtube-dl-gui-0.4-alt1.noarch.rpm: license not found in '/usr/share/license' directory: Domain
youtube-dl-gui-0.4-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/icons/hicolor/128x128/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/16x16/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/256x256/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/32x32/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/48x48/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/64x64/apps/youtube-dl-gui.png
youtube-dl-gui-0.4-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/icons/hicolor/128x128/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/16x16/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/256x256/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/32x32/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/48x48/apps/youtube-dl-gui.png
/usr/share/icons/hicolor/64x64/apps/youtube-dl-gui.png

generated by repocop at Mon Feb 24 04:29:12 2020